Subject: bug#5534: reproducable hang with non-ascii characters in Wanderlust draft

From: Chong Yidong <[email-masked]>
Date: Sun, 14 Feb 2010 00:04:30 -0500

> Sorry for the previous mail (I think it hit you multiple times); however,
> there seems to be a solution for Emacs 23.1 at least, as discussed in this
> thread:
>
>    http://lists.airs.net/wl-en/archive/201002/msg00033.html

Hi Handa-san,

According to the above link, there is a bug in the ccl decoder for
outputs larger than 16kB.  There is a patch also.  Could you take a
look?  Thanks!